@charset "utf-8";
#globalNav {
	height: 43px;
}

#slider {
	margin: 0px 0px 0px 10px;
	clear: both;
	width: 631px;
	height: 320px;
}

#slider a {
}

#slider a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.nivo-controlNav {
	position: absolute;
	bottom: 4px;
	right: 2px;
}

/*--------------------------------------
 * コンテンツ
 * ---------------------------------------*/


/*--------------------------------------
 *  NEWS
 * ---------------------------------------*/
#news {
	padding: 4px 0px 0px 0px;
	position: relative;
	display: block;
	width: 631px;
	background: url(../images/home/contents/news/bg.gif) repeat-x;
}

#newsSP {
	display: none;
}

#news h2 {
	padding-top: 24px;
	overflow: hidden;
	width: 496px;
	height: 0px;
	background: url(../images/home/contents/news/title.gif) no-repeat 5px 0px #5e6d8b;
}

#news h2 {
	padding-top: 29px;
	overflow: hidden;
	width: 496px;
	height: 0px;
	background: url(../images/home/contents/news/title.gif) no-repeat 5px 0px;
}
	
#news .entryList {
	padding: 0px 8px 0px 0px;
	overflow: auto;
	height: 1320px;
	border-bottom: solid 4px #5e6d8b;
}

#news .entry {
	padding: 10px 0px 10px 0px;
}

#news .entry h3 {
	padding: 0px 0px 0px 6px;
	line-height: 1.4;
	font-size: 140%;
	font-weight: bold;
	color: #5e6d8b;
	border-left: solid 12px #5e6d8b;
}
	
#news .entry dt {
	padding: 3px 0px 2px 6px;
	display: block;
	font-size: 12px;
	color: #5e6d8b;
	border-left: solid 12px #5e6d8b;
	line-height: 1;
}
	
#news .entryBody {
	padding: 4px 0px 10px 18px;
	overflow: hidden;
	border-bottom: solid 1px #f2f1f1;
}
	
#news .entryBody a {
	color: #660033;
	text-decoration: underline;
}
	
#news .entryBody a:hover {
	color: #c53f82;
}

#news iframe {
	margin-top: 8px;
}
	
#news ul li {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 131px;
	height: 23px;
	background: url(../images/home/contents/news/archive.gif) no-repeat 0px -23px;
}

#news ul li a {
	padding-top: 23px;
	overflow: hidden;
	display: block;
	width: 131px;
	height: 0px;
	background: url(../images/home/contents/news/archive.gif) no-repeat;
}


#news .entry ul li {
	position: static;
	width: auto;
	height: auto;
	background: none;
}

/*バナー*/
#banner #special{
	display: none;
}

#specialBanner {
	position: fixed;
	right: 0px;
	top: 197px;
	z-index: 1000;
}

#specialBanner li {
	width: 99px;
	height: 105px;
	background: url(../images/home/tab/base.png) no-repeat;
}

#specialBanner a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*--------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 640px) {

	html {
	-webkit-text-size-adjust: none;
		min-width: 320px;
	}

	/*--------------------------------------
 * コンテンツ
 * ---------------------------------------*/

	#wrapper {
	}

	#container {
		width: 100%;
	}

/*--------------------------------------
 * ヘッダー
 * ---------------------------------------*/
	#top {
		height: auto;
		background: none;
	}

	/*サイトタイトル*/
	#siteTitle {
		margin: 0px auto;
		padding: 0px;
		float: none;
		width: 100%;
	}
	
	#siteTitle a {
		padding-top: 79px;
		display: block;
		width: 100%;
		height: 0;
		background: url(../images/common/header/title_sp.png) no-repeat center center;
		background-size: auto 55px;
	}

	#slider {
		margin:  0 auto 0px;
		padding-top: 18%;
		clear: both;
		width: 100%;
		height: auto;
		background: none;
	}

	#slider img {
		width: 100%;
	}

/*--------------------------------------
 * ナビゲーション
 * ---------------------------------------*/
	#globalNav {
		margin: 0px auto;
		padding: 0;
		float: none;
		position: relative;
		width: 100%;
		height: 30px;
		background: #660023;
	}
	
	#globalNav ul {
		margin: 0 auto;
		width: 320px;
		overflow: hidden;
	}
	
#globalNav li {
	position: relative;
	float: left;
	height: 30px;
	background: url(../images/common/nav/line_sp.png) no-repeat right top;
	background-size: auto 30px;
	z-index: 4;
}

#globalNav a {
	padding-top: 30px;
	display: block;
	overflow: hidden;
	outline: none;
	height: 0px;
	background: url(../images/common/nav/nav_sp.png) no-repeat;
	background-size: auto 30px;
	opacity: 1 !important;
}
	
/*NEWS*/
#globalNav li#navNews {
	width: 43px;
	background-position: right top;
}
	
#globalNav #navNews a {
	width: 42px;
	background-position: 0px 0px;
}
	
/*LIVE*/
#globalNav li#navLive {
	width: 36px;
	background-position: right top;
}
	
#globalNav #navLive a {
	width: 35px;
	background-position: -43px 0px;
}
	
/*BIOGRAPHY*/
#globalNav li#navBio {
	width: 70px;
	background-position: right top;
}

#globalNav #navBio a {
	width: 69px;
	background-position: -79px 0px;
}
	
	
/*DISCOGRAPHY*/
#globalNav li#navDisco {
	width: 83px;
	background-position: right top;
}
	
#globalNav #navDisco a {
	width: 82px;
	background-position: -149px 0px;
}
	
	
/*GOODS*/
#globalNav li#navGoods {
	width: 48px;
	background-position: right top;
}
	
#globalNav #navGoods a {
	width: 47px;
	background-position: -232px 0px;
}
	
/*BLOG*/
#globalNav li#navBlog {
	width: 40px;
	background: none;
}
	
#globalNav #navBlog a {
	width: 39px;
	background-position: -280px 0px;
}

/*MailMag*/
#globalNav li#navMailmag {
	margin: 8px 3px 0px 0px;
	position: static;
	float: left;
	top: 9px;
	right: 92px;
	width: 78px;
	background-position: -495px -23px;
}
	
#globalNav #navMailmag a {
	width: 78px;
	background-position: -495px 0px;
}



	#globalNav li#sub {
		padding: calc(30px + 3%) 0 0;
		position: absolute;
		top: 0;
		left: 0;
		float: none;
		clear: both;
		width: 100%;
		height: auto;
		background: none;
		z-index: 2;
	}

	#globalNav li#sub ul {
		width: calc(100% - 16px);
	}


	/*FANCLUB*/
	#globalNav li#navFanclub {
		margin: 0;
		padding: 0 2px;
		position: static;
		width: calc(33.333% - 4px);
		height: auto;
	}
	
	#globalNav #navFanclub a {
		padding-top: 38%;
		width: 100%;
		background: url(../images/home/nav/fanclub_sp.png) no-repeat center center #0069aa;
		background-size: auto 60%;
		border-radius: 4px;
	}

	/*LINE*/
	#globalNav li#navLine {
		margin: 0;
		padding: 0 2px;
		position: static;
		width: calc(33.333% - 4px);
		height: auto;
	}

	#navLine a {
		padding-top: 38%;
		width: 100%;
		background: url(../images/home/nav/line_sp.png) no-repeat center center #70ba49;
		background-size: auto 60%;
		border-radius: 4px;
	}

	/*CONTACT*/
	#globalNav li#navContact {
		margin: 0;
		padding: 0 2px;
		position: static;
		width: calc(33.333% - 4px);
		height: auto;
	}
		
	#globalNav #navContact a {
		padding-top: 38%;
		width: 100%;
		background: url(../images/home/nav/contact_sp.png) no-repeat center center #e30c81;
		background-size: auto 60%;
		border-radius: 4px;
	}

	#globalNav #navFanclub a,
	#navLine a,
	#globalNav #navContact a {
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}

	#globalNav #navFanclub a:hover,
	#globalNav #navLine a:hover,
	#globalNav #navContact a:hover {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}

	
#top .pc {
	display: none;
}
	
#top .sp {
	display: block;
}



/*--------------------------------------
 * コンテンツ
 * ---------------------------------------*/

#primary {
	margin: 0;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: none;
	width: 100%;
}

	
	/*twitter*/
	#tweet {
		display: none;
	}


	/*--------------------------------------
 *  NEWS
 * ---------------------------------------*/
 
 #news {
 	display: none;
 }
 
	#newsSP {
		margin: 0 auto;
		padding: 12px;
		display: block;
		position: relative;
		width: auto;
		background: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	#newsSP h2 {
		padding-top: 35px;
		overflow: hidden;
		width: 100%;
		height: 0;
		background: url(../images/home/contents/news/title_sp.png) no-repeat center center #5e6d8b;
		background-size: auto 19px;
	}
	
	#newsSP .entryList {
		padding: 0px 0px 0px 0px;
		overflow: visible;
		height: auto;
		border-bottom: solid 4px #5e6d8b;
	}
	
	#newsSP .entry {
		border-bottom: solid 1px #f2f1f1;
	}

	#newsSP .entry dl {
		padding-top: 1px;
		position: relative;
	}

	#newsSP .entry dt {
		position: absolute;
		top: 6px;
		left: 14px;
		font-size: 11px;
		line-height: 1.2;
		color: #5e6d8b;
	}
	
	#newsSP .entry h3 {
		padding: 20px 20px 6px 6px;
		font-size: 14px;
		line-height: 1.4;
		color: #5e6d8b;
		font-weight: bold;
		background: url(../images/home/contents/news/arrow_sp.png) no-repeat right center;
		background-size: 14px auto;
		border-left: solid 8px #5e6d8b;
	}
	
	#newsSP .entry h3.opened {
		background: url(../images/home/contents/news/arrow_opend_sp.png) no-repeat right center;
		background-size: 14px auto;
	}
	
	#newsSP .entryBody {
		padding: 4px 0px 24px 18px;
		border-bottom: none;
		font-size: 13px;
		line-height: 1.5;
		border-left: solid 8px #cfdbf4;
	}
	
	#newsSP .entryBody img {
		width: 100%;
		height: auto;
	}

	/*--------------------------------------
	サブコンテンツ
	---------------------------------------*/
	#secondary {
		padding: 0px 0px 0px 0px;
		float: none;
		width: 100%;
	}

	/*ムービー*/
	#movie {
		margin: 0px auto;
		padding: 12px 12px 0;
		width: auto;
	}

	#movie li {
		margin-bottom: 12px;
		display: block;
		position: relative;
		padding: 30px 0 56.25%;
		height: 100%;
	}

	#movie iframe,
	#movie object,
	#movie embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	/*バナー*/
	#banner {
		margin: 0px auto;
		width: 100%;
		background: none;
	}

	#banner li {
		padding: 0;
	}

	#banner img {
		width: 100%;
		height: 80px;
	}

	#banner .twitter img {
		height: 100px;
		}

	#banner li a {
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}

	#banner li a:hover {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}

	#specialBanner {
		display: none;
	}

/*--------------------------------------
上部へボタン
---------------------------------------*/

/*コンテンツ外ページの上部へボタン*/
.toTop {
	padding: 0 12px 0px 0px;
	clear: both;
	float: right;
	width: 29px;
	height: 29px;
}

.toTop a {
	padding-top: 29px;
	display: block;
	overflow: hidden;
	width: 29px;
	height: 0px;
	background: url(../images/common/nav/nav_totop.gif) no-repeat;
}
	
.toTop a:hover,
.toTop a:focus {
	background-position: 0px -29px;
}

/*--------------------------------------
フッター
---------------------------------------*/

footer {
	padding: 0px 0px 0px 0px;
	clear: both;
	min-width: 100%;
	background: #660033;
}

	footer ul {
		margin: 0px auto;
		width: 100%;
		height: auto;
	}

	#logo {
		margin: 0px auto;
		padding: 8px 0 0 0;
		float: none;
		width: 100%;
	}

	#logo a {
		padding-top: 75px;
		display: block;
		width: 100%;
		height: 0;
		background: url(../images/common/footer/logo_sp.png) no-repeat center top;
		background-size: auto 75px;
	}

	#logo a:hover {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}

#copyright {
	padding: 5px 0px 15px;
	float: none;
	width: auto;
	font-size: 80%;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-family: Helvetiva, Arial, sans-serif;
}

#copyright a {
	color: #000;
}

}